/* custom.css */

.site-logo {
  display: block;
  float: left;
  margin: 0.9rem 0;
}

.header-top .top-links a {
  color: #201b57;
  display: inline-block;
  font-size: 0.85rem;
}

.header-top .top-links a:hover, .header-top .top-links a:focus {
  color: #39bced;
}

.header-top .top-links a + a:before {
  content: '/';
  margin: 0 0.35rem;
  color: #b0babe;
}

.header-top .social-icons .social-icon:hover, .header-top .social-icons .social-icon:focus {
  background-color: #39bced;
  color: #fff;
  border-color: #39bced;
  box-shadow: none;
}

/* Header Top Dark */
.header-top.dark {
  background-color: #201b57;
  border-bottom: none;
}

.header-top.dark .top-links a:hover, .header-top.dark .top-links a:focus {
  color: #39bced;
}

/* Header 2*/


@media (min-width: 992px) {
  .header2.sticky-header.fixed .header-inner {
    display: block;
  }
  .header2.sticky-header.fixed .site-logo {
    margin-top: 13px;
    margin-bottom: 13px;
  }
  .header2.sticky-header.fixed .navbar-nav > li {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .header2.sticky-header.fixed .navbar-nav > li.cart-dropdown {
    padding-top: 8px;
    padding-bottom: 8px;
  }
  .header2.sticky-header.fixed .dropdown.cart-dropdown > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .header2.sticky-header.fixed.transparent {
    background-color: #fff;
  }
  .header2.sticky-header.fixed.transparent.light, .header2.sticky-header.fixed.transparent.dark {
    background-color: #1c1c1c;
  }
  .header2.sticky-header.fixed.transparent.custom {
    background-color: #201b57;
  }
  .header2.sticky-header.fixed.header-boxed {
    left: auto;
    right: auto;
    top: 20px;
    box-shadow: 3px 2px 6px rgba(0, 0, 0, 0.1), -2px -3px 6px rgba(0, 0, 0, 0.1);
  }

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}
.text-block {
  background-color: #ffffff !important;
  padding: 1.8rem 1rem;
  transition: all 0.65s cubic-bezier(0.92, 0.17, 0.29, 0.93) 0s;
  min-height: 100%;
  height: 100%;
}
}

#fellows > tbody > tr > td {
     vertical-align: top;
}

/*
.text-block figure img {
    height: 200px;
    object-fit: cover;
	text-align:center;
}
*/

/*
 * Row with equal height columns
 * --------------------------------------------------
 */
 

/*
.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}
.row > [class*='col-'] {
	 display: flex;
	 flex-direction: column;
}
*/

/*------------------------------------*/
/* new colors from new logo design    */
/*------------------------------------*/
.primarycolor1 {color:#201b57;}
.primarycolor2 {color:#39bced;}

.secondarycolor1 {color:#ffd100;}
.secondarycolor2 {color:#c81f68;}
.secondarycolor3 {color:#ef6724;}
.secondarycolor4 {color:#00ae9c;}
.secondarycolor5 {color:#6b4a8b;}
.secondarycolor6 {color:#aba69e;}

.primarybackcolor1 {background-color:#201b57;}
.primarybackcolor2 {background-color:#39bced;}

.secondarybackcolor1 {background-color:#ffd100;}
.secondarybackcolor2 {background-color:#c81f68;}
.secondarybackcolor3 {background-color:#ef6724;}
.secondarybackcolor4 {background-color:#00ae9c;}
.secondarybackcolor5 {background-color:#6b4a8b;}
.secondarybackcolor6 {background-color:#aba69e;}

.showdates {background-color:#39bced;color:#fff;padding:5px;font-weight:bold;text-decoration:none;}
.showtitle {background-color:#00ae9c;color:#fff;padding:5px;font-weight:bold;text-decoration:none;}

.past {background-color:#e31a61;color:#fff;padding:5px;font-weight:bold;}
.now {background-color:#e34e1a;color:#fff;padding:5px;font-weight:bold;}
.future {background-color:#a2b024;color:#fff;padding:5px;font-weight:bold;}
.Society {background-color:#002462;color:#fff;padding:5px;font-weight:bold;}
.Satellite {background-color:#4e6dac;color:#fff;padding:5px;font-weight:bold;}
.Related {background-color:#afbfdf;color:#fff;padding:5px;font-weight:bold;}
.Other {background-color:#2c7fc0;color:#fff;padding:5px;font-weight:bold;}
.ICISi {background-color:#00ae9c;color:#fff;padding:5px;font-weight:bold;}
.Classroom {background-color:#00ae9c;color:#fff;padding:5px;font-weight:bold;}
.Online {background-color:#69498B;color:#fff;padding:5px;font-weight:bold;}
.onnow {background-color:#ff0000;color:#fff;padding:5px;font-weight:bold;}
.location {background-color:#4e6dac;color:#fff;padding:5px;font-weight:bold;}
.AI {background-color:#aba69e;color:#fff;padding:5px;font-weight:bold;}
.Webinar {background-color:#ffd100;color:#fff;padding:5px;font-weight:bold;}
.Experts {background-color:#c81f68;color:#fff;padding:5px;font-weight:bold;}
.pad5 {padding:6px;}

/*------------------------------------*/
/* button links on front page         */
/*------------------------------------*/
a.buttonlink,
a.buttonlink:visited
 {
	line-height:1.2em;
	background-color: #EF6724; 
	color:#fff;
	border-bottom:1px solid #FFDF2D;
	font-weight:bold;
	text-decoration:none;
	/*padding:0 2px 0 2px;*/
	padding:5px;
	}

a.buttonlink:hover {
	text-decoration:none;
	display:inline;
	/*padding:0 2px 0 2px;*/
	padding:5px;
	color:#fff;
	background:#201b57;
	border-bottom:1px solid #666;
	}

.portfolio-item figure img {
    width:200px;
    height: 200px;
    object-fit: cover;
	text-align:center;
}

/*
.portfolio-item .zoom-btn {
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 4rem;
  height: 4rem;
  margin-top: -2rem;
  margin-left: -2rem;
  font-size: 1.4rem;
  line-height: 4rem;
  text-align: center;
  border-radius: 50%;
  opacity: 0;
  visibility: hidden;
  transition: all 0.65s cubic-bezier(0.92, 0.17, 0.29, 0.93) 0s;
  -ms-transform: scale(0);
  transform: scale(0);
  z-index: 100;
  color: #201b57;
  background-color: rgba(255, 255, 255, 0.85);
}
 */



.entry {
  position: relative;
  margin-bottom: 4rem;
  /* Entry Grid - List */
  /* Entry List */
}


.entry .entry-title {
  position: relative;
  color: #212121;
  font-size: 1.85rem;
  line-height: 1.3;
  margin-bottom: 0.85rem;
}

.entry .entry-content-container {
  position: relative;
  z-index: 5;
  margin: 0;
  background-color: #fff;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
}

/* alert custom boxes */

.alert-primary1{
  background-color:#201b57;
  color:#fff;
}

.alert-primary2{
  background-color:#39bced;
  color:#fff;
}

.alert-secondary1{
  background-color:#ffd100;
  color:#000;
}
.alert-secondary2{
  background-color:#c81f68;
  color:#fff;
}
.alert-secondary3{
  background-color:#ef6724;
  color:#fff;
  font-weight: bold;
}
.alert-secondary4{
  background-color:#00ae9c;
  color:#fff;
}
.alert-secondary5{
  background-color:#6b4a8b;
  color:#fff;
}
.alert-secondary6{
  background-color:#aba69e;
  color:#fff;
}

.alert-secondary7{
  background-color:#fffdd0;
  color:#000;
}

.alert-secondary8{
  background-color:#fff;
  color:#000;
}

.alert-secondary9{
  background-color:#dbedc7;
  color:#000;
}

.alert-white{
  background-color:#fff;
  color:#000;
}


.btn-custom {
  background-color: #08c;
  border-color: #08c;
}
.btn-custom:hover,
.btn-custom:focus,
.btn-custom:active,
.btn-custom.active {
  background-color: #0077b3;
  border-color: #006699;
}

 .btn-icis {
  background-color:#ef6724;
  color:#fff;
  font-weight: bold;
}
.btn-icis:hover,
.btn-icis:focus,
.btn-icis:active,
.btn-icis.active {
  background-color:#201b57;
  color:#fff;
  font-weight: bold;
}

.btn-arrow:before {
    font-family: 'FontAwesome';
    /* content: '\f054';  */
    content: '\f101';
    padding-left: 5px;
    position: relative;
    font-size: 120%;
}



/* conference form steps */
/* .wrap { max-width: 980px; margin: 10px auto 0; } */
#steps { margin: 80px 0 0 0 }
.commands { overflow: hidden; margin-top: 30px; }
.prev {float:left}
.next, .submit {float:right}
.error { color: #b33; }
#progress { position: relative; height: 5px; background-color: #eee; margin-bottom: 20px; }
#progress-complete { border: 0; position: absolute; height: 5px; min-width: 10px; background-color: #337ab7; transition: width .2s ease-in-out; }


.dont-break-out {

  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;

}

.mycover {
  height: 250px;
  object-fit: cover;
}

.white {color:#fff}


.ol-number   {
 list-style-type: decimal;
 padding: 10px;
 margin: 10px;
}

div#jellyfish ul {
 list-style-type: square;
 padding: 10px;
 margin: 10px;
}

.btn.btn-tiger {
  color: #fff;
  background-color: #ef6724;
  border-color: #ef6724;
}

.btn.btn-tiger:hover, .btn.btn-tiger:focus {
  color: #fff;
  background-color: #ff8c00;
  border-color: #ff8c00;
}

.btn.btn-tiger.btn-border {
  color: #ef6724;
  background-color: transparent;
  border-color: #ef6724;
}

.btn.btn-tiger.btn-border:hover, .btn.btn-tiger.btn-border:focus {
  color: #fff;
  background-color: #ef6724;
  border-color: #ef6724;
}

.btn.btn-marine {
  color: #fff;
  background-color: #00ae9c;
  border-color: #00ae9c;
}

.btn.btn-marine:hover, .btn.btn-marine:focus {
  color: #fff;
  background-color: #139181;
  border-color: #139181;
}

.btn.btn-marine.btn-border {
  color: #00ae9c;
  background-color: transparent;
  border-color: #00ae9c;
}

.btn.btn-marine.btn-border:hover, .btn.btn-marine.btn-border:focus {
  color: #fff;
  background-color: #00ae9c;
  border-color: #00ae9c;
}

.member-title {
  padding-top:10px;
  font-size: 0.9rem !important;
}
.member-title-small {
  padding-top:10px;
  font-size: 0.8rem !important;
}
.member-title-smallest {
  padding-top:10px;
  font-size: 0.7rem !important;
}

@media (min-width: 768px) {
  .max-col-1 .entry-grid {
    width: 100%;
  }
}

